2013-05-10  Wessel Dankers <wsl@fruit.je>

	* iovec.c:     fix hurd compilation error

2013-02-25  Wessel Dankers <wsl@fruit.je>

	* unsort.1:     add an example to the explanation of --filenames

2012-11-14  Wessel Dankers <wsl@fruit.je>

	* lsort.c:     qsort is faster than our custom sort

2012-10-31  Wessel Dankers <wsl@fruit.je>

	* lsort.c:     apply extra optimization to lsort_cmp

2012-10-30  Wessel Dankers <wsl@fruit.je>

	* COPYING, Makefile.am, bootstrap, debian/changelog, debian/compat,
	debian/control, debian/copyright, debian/docs, debian/rules,
	debian/source/format, debian/source/options:     modernize packaging

2012-10-29  Wessel Dankers <wsl@fruit.je>

	* unsort.1:     explain new options in manpage

2012-10-29  Wessel Dankers <wsl@fruit.je>

	* unfind.c, unsort.c:     fix buffer initialization

2012-10-26  Wessel Dankers <wsl@fruit.je>

	* NEWS, configure.ac, unfind.c:     updates for release

2012-10-26  Wessel Dankers <wsl@fruit.je>

	* Makefile, lsort.c, unfind.c, unfind.h, unsort.c:     option parsing

2012-07-14  Wessel Dankers <wsl@fruit.je>

	* AUTHORS, NEWS, README, bootstrap, configure.ac, error.c, error.h,
	filebuf.c, filebuf.h, iovec.c, iovec.h, lsort.c, lsort.h, merge.c,
	merge.h, msort.c, msort.h, mt19937ar.h, mt19937ar_init.c,
	mt19937ar_init.h, shuffle.c, shuffle.h, unfind.c, unfind.h,
	unsort.c:     remove subversion leftovers, tweak build scripts

2012-07-13  Wessel Dankers <wsl@fruit.je>

	* Makefile, merge.c, unfind.c, unsort.c:     improve option parsing (WIP)

2012-07-12  Wessel Dankers <wsl@fruit.je>

	* filebuf.c, iovec.c, lsort.c, mt19937ar_init.c, unfind.c, unsort.c:     fix compiler warnings

2009-11-30  Wessel Dankers <wsl@fruit.je>

	* Makefile:     update development Makefile

2009-06-09  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* iovec.c:     iovec_write bug     git-svn-id: file:///dev/shm/out/svn/trunk@1712
	    03f5a900-3ce9-423d-a260-47407372f702

2009-03-02  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     compilatie     git-svn-id: file:///dev/shm/out/svn/trunk@1539
	    03f5a900-3ce9-423d-a260-47407372f702

2008-12-12  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* bootstrap, makedist:     combine bootstrap and makedist     git-svn-id: file:///dev/shm/out/svn/trunk@1491
	    03f5a900-3ce9-423d-a260-47407372f702

2008-11-17  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     add fsck() for testing purposes     git-svn-id: file:///dev/shm/out/svn/trunk@1476
	    03f5a900-3ce9-423d-a260-47407372f702

2008-11-17  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c, merge.h, unfind.c, unsort.c:     add separate ratio field to merge_t to specify the merging mode     git-svn-id: file:///dev/shm/out/svn/trunk@1475
	    03f5a900-3ce9-423d-a260-47407372f702

2008-11-09  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile:     clean up makefile: can now test on normal input     git-svn-id: file:///dev/shm/out/svn/trunk@1458
	    03f5a900-3ce9-423d-a260-47407372f702

2008-11-04  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* lsort.c:     inlined     git-svn-id: file:///dev/shm/out/svn/trunk@1456
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-30  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* lsort.c, merge.c, merge.h, unfind.c, unfind.h, unsort.c:     add caching for offsets (and rename some functions)     git-svn-id: file:///dev/shm/out/svn/trunk@1455
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-29  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     one fewer buffer     git-svn-id: file:///dev/shm/out/svn/trunk@1454
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-29  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unfind.c, unsort.c:     hack unfind support into the main program     git-svn-id: file:///dev/shm/out/svn/trunk@1453
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-29  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, merge.c, merge.h, unfind.c, unfind.h, unsort.c:     fixed merging bug; add shuffling for leaves     git-svn-id: file:///dev/shm/out/svn/trunk@1452
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-29  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, unfind.c, unfind.h:     works on test input     git-svn-id: file:///dev/shm/out/svn/trunk@1451
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-28  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     always sort input     git-svn-id: file:///dev/shm/out/svn/trunk@1450
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-28  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* lsort.c:     slightly more efficient, maybe     git-svn-id: file:///dev/shm/out/svn/trunk@1449
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-28  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* lsort.c:     fix sorting bug     git-svn-id: file:///dev/shm/out/svn/trunk@1448
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-28  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, unfind.c, unfind.h:     make prototype unfind use merge_t as its datatype     git-svn-id: file:///dev/shm/out/svn/trunk@1447
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-27  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c:     add basic tie breaker to cmp()     git-svn-id: file:///dev/shm/out/svn/trunk@1446
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-27  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* iovec.c, iovec.h, unsort.c:     do not shuffle iovecs while reading but in a seperate step     git-svn-id: file:///dev/shm/out/svn/trunk@1445
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c, unsort.c:     fix two merging bugs     git-svn-id: file:///dev/shm/out/svn/trunk@1444
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c, unsort.c:     more work to seperate merging     git-svn-id: file:///dev/shm/out/svn/trunk@1443
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.h, iovec.c, iovec.h, unfind.c, unsort.c:     rewrite for seperate merge type     git-svn-id: file:///dev/shm/out/svn/trunk@1442
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c, merge.h:     initialization + clearer variable names     git-svn-id: file:///dev/shm/out/svn/trunk@1441
	    03f5a900-3ce9-423d-a260-47407372f702

2008-10-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c, merge.h:     introduce datatype for merging     git-svn-id: file:///dev/shm/out/svn/trunk@1440
	    03f5a900-3ce9-423d-a260-47407372f702

2008-09-30  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* bootstrap:     ensure that the temporary directory can be removed (make
	    distcheck sets directory trees to readonly)     git-svn-id: file:///dev/shm/out/svn/trunk@1388
	    03f5a900-3ce9-423d-a260-47407372f702

2008-07-02  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* lsort.c, unfind.c, unfind.h:     sorting and analyzing seems to work     git-svn-id: file:///dev/shm/out/svn/trunk@1349
	    03f5a900-3ce9-423d-a260-47407372f702

2008-07-02  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* lsort.c, lsort.h, unfind.c:     code to interpret directory structure     git-svn-id: file:///dev/shm/out/svn/trunk@1348
	    03f5a900-3ce9-423d-a260-47407372f702

2008-07-02  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c:     small readability rewrite     git-svn-id: file:///dev/shm/out/svn/trunk@1347
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-30  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* bootstrap:     svn2cl runs svn log, svn log needs svn up     git-svn-id: file:///dev/shm/out/svn/trunk@1346
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-11  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* NEWS, configure.ac:     release 1.1.2     git-svn-id: file:///dev/shm/out/svn/trunk@1336
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-11  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* shuffle.c:     fix segfault on empty files     git-svn-id: file:///dev/shm/out/svn/trunk@1335
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-10  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* NEWS:     1.1.1 release     git-svn-id: file:///dev/shm/out/svn/trunk@1334
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-10  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* error.c, error.h, filebuf.h, iovec.c, iovec.h, merge.c, merge.h,
	msort.c, msort.h:     fix copyright notices     git-svn-id: file:///dev/shm/out/svn/trunk@1333
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-10  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* NEWS, configure.ac:     prepare for 1.1.1 release     git-svn-id: file:///dev/shm/out/svn/trunk@1332
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-10  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* makedist:     make dist less spammy     git-svn-id: file:///dev/shm/out/svn/trunk@1331
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-09  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* msort.c:     tidy up msort32() initialisation loop     git-svn-id: file:///dev/shm/out/svn/trunk@1330
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-09  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* shuffle.c:     fix square root rounding bug     git-svn-id: file:///dev/shm/out/svn/trunk@1329
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-07  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* NEWS, unsort.c:     fix merge/shuffle interaction bug     git-svn-id: file:///dev/shm/out/svn/trunk@1325
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-07  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* COPYING, NEWS, configure.ac, filebuf.c, msort.c, msort.h,
	shuffle.c, shuffle.h, unsort.c:     prepare for 1.1.0 release     git-svn-id: file:///dev/shm/out/svn/trunk@1324
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-07  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* bootstrap, makedist:     simplify build script     git-svn-id: file:///dev/shm/out/svn/trunk@1323
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-07  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile:     simplify development makefile     git-svn-id: file:///dev/shm/out/svn/trunk@1322
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-07  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* shuffle.c, shuffle.h, unsort.1:     fix manpage bug; don't export shuffle_invert()     git-svn-id: file:///dev/shm/out/svn/trunk@1321
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-07  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* shuffle.c, shuffle.h, unsort.c:     make new heuristic fall back to the old one in certain
	    conditions; don't malloc() in shuffle algorithm     git-svn-id: file:///dev/shm/out/svn/trunk@1320
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-07  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* shuffle.c:     replace heuristic     git-svn-id: file:///dev/shm/out/svn/trunk@1319
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-07  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.1, unsort.c:     add -n and -M options     git-svn-id: file:///dev/shm/out/svn/trunk@1318
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-03  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, configure.ac, msort.c, msort.h, shuffle.c:     replace the qsort() call with an optimized sorting routine that
	    doesn't involve shaving yaks     git-svn-id: file:///dev/shm/out/svn/trunk@1317
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-03  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.1:     manpage updated     git-svn-id: file:///dev/shm/out/svn/trunk@1315
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-03  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     add configuration options, redo help text function     git-svn-id: file:///dev/shm/out/svn/trunk@1314
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-03  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c, shuffle.c, shuffle.h, unsort.c:     extended the shuffling API and streamlined tlb setup     git-svn-id: file:///dev/shm/out/svn/trunk@1313
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-02  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c, unsort.c:     fix bug in merging initialisation     git-svn-id: file:///dev/shm/out/svn/trunk@1312
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-02  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c, unsort.c:     some bugs ironed out     git-svn-id: file:///dev/shm/out/svn/trunk@1311
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-02  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, filebuf.h, iovec.c, iovec.h, merge.c, merge.h,
	shuffle.c, shuffle.h, unsort.c:     it compiles, ship it!     git-svn-id: file:///dev/shm/out/svn/trunk@1310
	    03f5a900-3ce9-423d-a260-47407372f702

2008-06-02  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.c, filebuf.h, iovec.c, iovec.h, merge.c, merge.h,
	shuffle.c, shuffle.h, unsort.c:     add new code to support merging     git-svn-id: file:///dev/shm/out/svn/trunk@1309
	    03f5a900-3ce9-423d-a260-47407372f702

2008-05-29  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c:     deal with empty lists; ensure proper 64-bit integer math     git-svn-id: file:///dev/shm/out/svn/trunk@1308
	    03f5a900-3ce9-423d-a260-47407372f702

2008-05-29  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c:     make merging more regular and deterministic     git-svn-id: file:///dev/shm/out/svn/trunk@1307
	    03f5a900-3ce9-423d-a260-47407372f702

2008-05-29  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* merge.c:     initial version of merging algorithm     git-svn-id: file:///dev/shm/out/svn/trunk@1306
	    03f5a900-3ce9-423d-a260-47407372f702

2007-12-23  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* NEWS, configure.ac, unsort.c:     fixed off by one error in randomization code     git-svn-id: file:///dev/shm/out/svn/trunk@1268
	    03f5a900-3ce9-423d-a260-47407372f702

2007-12-20  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* NEWS, configure.ac:     1.0.2 release     git-svn-id: file:///dev/shm/out/svn/trunk@1267
	    03f5a900-3ce9-423d-a260-47407372f702

2007-12-20  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.1:     improve description of --heuristic     git-svn-id: file:///dev/shm/out/svn/trunk@1266
	    03f5a900-3ce9-423d-a260-47407372f702

2007-12-13  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* iovec.c, iovec.h, unsort.c:     make the line separator an overt parameter instead of a global
	    variable     git-svn-id: file:///dev/shm/out/svn/trunk@1265
	    03f5a900-3ce9-423d-a260-47407372f702

2007-12-13  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* README:     explain the idea behind the program a little     git-svn-id: file:///dev/shm/out/svn/trunk@1264
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-28  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* configure.ac, unsort.c:     less dumb way to reverse the (effect of) the seed     git-svn-id: file:///dev/shm/out/svn/trunk@1250
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-28  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* bootstrap, configure.ac:     no longer generate configure.ac     git-svn-id: file:///dev/shm/out/svn/trunk@1249
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-28  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     reverse seed for ease of use     git-svn-id: file:///dev/shm/out/svn/trunk@1248
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-28  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     move manual seeding outside of the algorithm for clarity     git-svn-id: file:///dev/shm/out/svn/trunk@1247
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-28  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* GPLv3:     fix trailing whitespace     git-svn-id: file:///dev/shm/out/svn/trunk@1246
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* ChangeLog, NEWS, bootstrap, makedist:     1.0.1 release     git-svn-id: file:///dev/shm/out/svn/trunk@1245
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* mt19937ar.c:     conversion to ‘unsigned int’ from ‘int’ may change the
	    sign of the result     git-svn-id: file:///dev/shm/out/svn/trunk@1244
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* bootstrap:     meh     git-svn-id: file:///dev/shm/out/svn/trunk@1243
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* bootstrap:     add the autofsck scripts     git-svn-id: file:///dev/shm/out/svn/trunk@1242
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* COPYING, GPLv3, mt19937ar.c:     licensing     git-svn-id: file:///dev/shm/out/svn/trunk@1241
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     seed ook unoepsen     git-svn-id: file:///dev/shm/out/svn/trunk@1240
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     omg kansloos     git-svn-id: file:///dev/shm/out/svn/trunk@1239
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* mt19937ar_init.c:     git-svn-id: file:///dev/shm/out/svn/trunk@1238
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* bootstrap, makedist:     git-svn-id: file:///dev/shm/out/svn/trunk@1237
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* error.c, error.h, filebuf.c, filebuf.h, iovec.c, iovec.h,
	mt19937ar.c, mt19937ar.h, mt19937ar_init.c, mt19937ar_init.h,
	unsort.c:     licentiemeuck     git-svn-id: file:///dev/shm/out/svn/trunk@1235
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* bootstrap, unsort.c:     git-svn-id: file:///dev/shm/out/svn/trunk@1234
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* auto/Makefile.am, auto/bootstrap, auto/configure.ac, bootstrap:     git-svn-id: file:///dev/shm/out/svn/trunk@1233
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* auto/bootstrap:     git-svn-id: file:///dev/shm/out/svn/trunk@1232
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* auto/bootstrap:     git-svn-id: file:///dev/shm/out/svn/trunk@1231
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* mt19937ar_init.h:     tags     git-svn-id: file:///dev/shm/out/svn/trunk@1230
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-26  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* auto/Makefile.am, auto/bootstrap:     git-svn-id: file:///dev/shm/out/svn/trunk@1229
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-25  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* auto/bootstrap:     git-svn-id: file:///dev/shm/out/svn/trunk@1228
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-25  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* AUTHORS, ChangeLog, NEWS, README, auto/AUTHORS, auto/ChangeLog,
	auto/NEWS, auto/README:     git-svn-id: file:///dev/shm/out/svn/trunk@1227
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-25  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, auto/Makefile.am, iovec.c, iovec.h, parse.c, parse.h,
	unsort.c:     compacter     git-svn-id: file:///dev/shm/out/svn/trunk@1225
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-25  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, auto/bootstrap, unsort.1, unsort.c:     git-svn-id: file:///dev/shm/out/svn/trunk@1224
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-25  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     oesp     git-svn-id: file:///dev/shm/out/svn/trunk@1223
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* auto/AUTHORS, auto/ChangeLog, auto/Makefile.am, auto/NEWS,
	auto/README, auto/bootstrap, auto/configure.ac:     autofneuk     git-svn-id: file:///dev/shm/out/svn/trunk@1222
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.h, iovec.h, parse.h:     .h files juiste includes     git-svn-id: file:///dev/shm/out/svn/trunk@1221
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.c, unsort.c:     oesp     git-svn-id: file:///dev/shm/out/svn/trunk@1220
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.c:     beperk geheugengebruik     git-svn-id: file:///dev/shm/out/svn/trunk@1219
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* unsort.c:     betere defaults voor seed     git-svn-id: file:///dev/shm/out/svn/trunk@1218
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* mt19937ar_init.c, unsort.c:     oeps     git-svn-id: file:///dev/shm/out/svn/trunk@1217
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, mt19937ar.c, mt19937ar.h, mt19937ar_init.c,
	mt19937ar_init.h, unsort.c:     git-svn-id: file:///dev/shm/out/svn/trunk@1216
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, parse.c, parse.h, unsort.c:     options     git-svn-id: file:///dev/shm/out/svn/trunk@1215
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-24  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* mt19937ar.c, mt19937ar.h:     git-svn-id: file:///dev/shm/out/svn/trunk@1214
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-23  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.c:     terugvallen als mmap() niet werkt     git-svn-id: file:///dev/shm/out/svn/trunk@1213
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-23  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.c, parse.c:     slimmer uit pipe lezen     git-svn-id: file:///dev/shm/out/svn/trunk@1212
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-23  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, parse.c, parse.h, unsort.c:     parsen apart     git-svn-id: file:///dev/shm/out/svn/trunk@1211
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-23  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, iovec.c, iovec.h, unsort.c:     iovec-stuff opgesplitst     git-svn-id: file:///dev/shm/out/svn/trunk@1210
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.c:     xalloc     git-svn-id: file:///dev/shm/out/svn/trunk@1209
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, error.c, error.h, filebuf.h, unsort.c:     af!     git-svn-id: file:///dev/shm/out/svn/trunk@1208
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.c:     yay     git-svn-id: file:///dev/shm/out/svn/trunk@1206
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.c:     stat() werkt ook op pipes, kennelijk     git-svn-id: file:///dev/shm/out/svn/trunk@1205
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* Makefile, filebuf.c, filebuf.h, unsort.c:     mkay     git-svn-id: file:///dev/shm/out/svn/trunk@1204
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* filebuf.c, filebuf.h, loader.c, loader.h:     naampje     git-svn-id: file:///dev/shm/out/svn/trunk@1203
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* loader.c, loader.h, unsort.c:     git-svn-id: file:///dev/shm/out/svn/trunk@1202
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* error.c, error.h:     git-svn-id: file:///dev/shm/out/svn/trunk@1201
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* error.c, error.h:     opgesplitst     git-svn-id: file:///dev/shm/out/svn/trunk@1197
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* error.c:     git-svn-id: file:///dev/shm/out/svn/trunk@1196
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-22  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	* error.c:     errors     git-svn-id: file:///dev/shm/out/svn/trunk@1195
	    03f5a900-3ce9-423d-a260-47407372f702

2007-11-21  wsl <wsl@03f5a900-3ce9-423d-a260-47407372f702>

	*     beginnetje     git-svn-id: file:///dev/shm/out/svn/trunk@1194
	    03f5a900-3ce9-423d-a260-47407372f702

